/* No comment provided by engineer. */
"About Koku" = "A propos de Koku";

/* No comment provided by engineer. */
"Account" = "Compte";

/* No comment provided by engineer. */
"Backup Library…" = "Enregistrer une Sauvegarde…";

/* No comment provided by engineer. */
"Bring All to Front" = "Tout Afficher";

/* No comment provided by engineer. */
"Check Spelling" = "Vérifier Maintenant";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "Vérifier à la Saisie";

/* No comment provided by engineer. */
"Clear Menu" = "Effacer le Menu";

/* No comment provided by engineer. */
"Close" = "Fermer";

/* No comment provided by engineer. */
"Columns" = "Colonnes";

/* No comment provided by engineer. */
"Copy" = "Copier";

/* No comment provided by engineer. */
"Create Library…" = "Nouvelle Bibliothèque…";

/* No comment provided by engineer. */
"Cut" = "Couper";

/* No comment provided by engineer. */
"Delete" = "Supprimer";

/* No comment provided by engineer. */
"Edit" = "Edition";

/* No comment provided by engineer. */
"Edit Description" = "Editer le Libellé";

/* No comment provided by engineer. */
"Edit Group..." = "Editer le Groupe...";

/* No comment provided by engineer. */
"Edit Note" = "Editer la Note";

/* No comment provided by engineer. */
"Edit Tags" = "Editer les Etiquettes";

/* No comment provided by engineer. */
"Export to OFX…" = "Exporter au format OFX…";

/* No comment provided by engineer. */
"File" = "Fichier";

/* No comment provided by engineer. */
"Find" = "Chercher";

/* No comment provided by engineer. */
"Find Next" = "Chercher Suivant";

/* No comment provided by engineer. */
"Find Previous" = "Chercher Précédent";

/* No comment provided by engineer. */
"Find…" = "Chercher…";

/* No comment provided by engineer. */
"Go To" = "Aller à…";

/* No comment provided by engineer. */
"Help" = "Aide";

/* No comment provided by engineer. */
"Hidden Accounts" = "Comptes Masqués";

/* No comment provided by engineer. */
"Hide Koku" = "Masquer Koku";

/* No comment provided by engineer. */
"Hide Others" = "Masquer les Autres";

/* No comment provided by engineer. */
"Import" = "Importer";

/* No comment provided by engineer. */
"Import..." = "Importer...";

/* No comment provided by engineer. */
"Install Dashboard Widget…" = "Installer le Widget…";

/* No comment provided by engineer. */
"Jump to Selection" = "Ignorer la Sélection";

/* No comment provided by engineer. */
"Koku" = "Koku";

/* No comment provided by engineer. */
"Library" = "Bibliothèque";

/* No comment provided by engineer. */
"Mark All As Cleared" = "Tout Effacer";

/* No comment provided by engineer. */
"Mark All As Locked" = "Tout Verrouiller";

/* No comment provided by engineer. */
"Mark All As Seen" = "Tout Marquer : Vue(s)";

/* No comment provided by engineer. */
"Mark As Cleared" = "Effacer la Marque";

/* No comment provided by engineer. */
"Mark As Locked" = "Verrouiller";

/* No comment provided by engineer. */
"Mark As Seen" = "Marquer : Vue(s)";

/* No comment provided by engineer. */
"Minimize" = "Minimiser";

/* No comment provided by engineer. */
"New Account..." = "Nouveau Compte...";

/* No comment provided by engineer. */
"New Folder..." = "Nouveau Dossier...";

/* No comment provided by engineer. */
"New Report..." = "Nouveau Rapport...";

/* No comment provided by engineer. */
"New Transaction" = "Nouvelle Opération";

/* No comment provided by engineer. */
"New Transfer" = "Nouveau Virement";

/* No comment provided by engineer. */
"Online Help" = "Aide en ligne";

/* No comment provided by engineer. */
"Open Demo Library" = "Ouvrir la Bibliothèque Démo";

/* No comment provided by engineer. */
"Open Recent" = "Ouvrir Récent";

/* No comment provided by engineer. */
"Open…" = "Ouvrir…";

/* No comment provided by engineer. */
"Page Setup…" = "Format d'Impression…";

/* No comment provided by engineer. */
"Paste" = "Coller";

/* No comment provided by engineer. */
"Paste and Match Style" = "Coller avec le Style";

/* No comment provided by engineer. */
"Preferences…" = "Préférences…";

/* No comment provided by engineer. */
"Print…" = "Imprimer…";

/* No comment provided by engineer. */
"Quit Koku" = "Quitter Koku";

/* No comment provided by engineer. */
"Redo" = "Rétablir";

/* No comment provided by engineer. */
"Restore Library..." = "Restaurer une Bibliothèque...";

/* No comment provided by engineer. */
"Reveal Transfer" = "Afficher le Virement Correspondant";

/* No comment provided by engineer. */
"Select All" = "Tout Sélectionner";

/* No comment provided by engineer. */
"Services" = "Services";

/* No comment provided by engineer. */
"Show All" = "Tout Afficher";

/* No comment provided by engineer. */
"Show Welcome Screen" = "Afficher l'Ecran de Bienvenue";

/* No comment provided by engineer. */
"Sort By" = "Trier";

/* No comment provided by engineer. */
"Spelling" = "Orthographe";

/* No comment provided by engineer. */
"Spelling…" = "Orthographe…";

/* No comment provided by engineer. */
"Synchronize" = "Synchroniser";

/* No comment provided by engineer. */
"Synchronize All" = "Tout Synchroniser";

/* No comment provided by engineer. */
"Transaction" = "Opération(s)";

/* No comment provided by engineer. */
"Undo" = "Annuler";

/* No comment provided by engineer. */
"Use Selection for Find" = "Chercher dans Sélection";

/* No comment provided by engineer. */
"View" = "Affichage";

/* No comment provided by engineer. */
"Window" = "Fenêtre";

/* No comment provided by engineer. */
"Zoom" = "Réduire/agrandir";

